** Summary changed:

- package libunity9 7.1.4+15.10.20151002-0ubuntu1 failed to install/upgrade: 
trying to overwrite shared '/usr/bin/unity-scope-loader', which is different 
from other instances of package libunity9:i386
+ libunity9: File conflict in Multi-Arch: same package

** Summary changed:

- libunity9: File conflict in Multi-Arch: same package
+ libunity9: File conflict in Multi-Arch: same package 
(/usr/bin/unity-scope-loader)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libunity in Ubuntu.
https://bugs.launchpad.net/bugs/1504989

Title:
  libunity9: File conflict in Multi-Arch: same package (/usr/bin/unity-
  scope-loader)

Status in libunity:
  Confirmed
Status in libunity package in Ubuntu:
  Confirmed

Bug description:
  This happened when I tried to install unity-webapps-service after a
  forced an upgrade to Wily with sudo do-release-upgrade -d

  ProblemType: Package
  DistroRelease: Ubuntu 15.10
  Package: libunity9 7.1.4+15.10.20151002-0ubuntu1
  ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3
  Uname: Linux 4.2.0-16-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.19.1-0ubuntu2
  Architecture: amd64
  Date: Sun Oct 11 19:54:49 2015
  DuplicateSignature: package:libunity9:7.1.4+15.10.20151002-0ubuntu1:trying to 
overwrite shared '/usr/bin/unity-scope-loader', which is different from other 
instances of package libunity9:i386
  ErrorMessage: trying to overwrite shared '/usr/bin/unity-scope-loader', which 
is different from other instances of package libunity9:i386
  InstallationDate: Installed on 2013-05-04 (890 days ago)
  InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
  RelatedPackageVersions:
   dpkg 1.18.2ubuntu4
   apt  1.0.10.2ubuntu1
  SourcePackage: libunity
  Title: package libunity9 7.1.4+15.10.20151002-0ubuntu1 failed to 
install/upgrade: trying to overwrite shared '/usr/bin/unity-scope-loader', 
which is different from other instances of package libunity9:i386
  UpgradeStatus: Upgraded to wily on 2015-10-11 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/libunity/+bug/1504989/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to